/*
1* FONTS
2* INITIAL RESETS
2.1* SELECTION
2.2* SCROLLBAR
2.3* TRANSITIONS
3* LINKS
4* TYPOGRAPHY
5* LAYOUT STYLES
6* MISC RESETS
7* SWITCH COLOURS
8* FONT-WEIGHT RESETS
9* PADDING RESETS
10* MARGIN RESETS
11* FOOTER
12* ACCCORDION

13* SALIENT FEATURES


*/
/*--------------1* FONTS------------*/


/*--------------2* INITIAL RESETS------------*/

/*----2.1* SELECTION----*/
*::-moz-selection {
  background:#CCD9E4;
  color: #000;
}
*::-webkit-selection {
  background:#CCD9E4;
  color: #000;
}
*::-ms-selection {
  background:#CCD9E4;
  color: #000;
}
*::selection {
  background: #CCD9E4;
  color: #000;
}

/*----2.2* SCROLLBAR----*/
::-webkit-scrollbar:not(.content-box) {
  display: none;
}
::-ms-scrollbar {
  display: none;
}
::-moz-scrollbar {
  display: none;
}
::scrollbar {
  display: none;
}
body::-webkit-scrollbar {
  height: 0px;
  width: 0px;
  background: transparent;
}
@-moz-document url-prefix() {
  html {
    scrollbar-width: none;
  }
}
.scroll-col::-webkit-scrollbar {
  width: 10px;
	display: block;
}
.scroll-col::-webkit-scrollbar-track {
  box-shadow: inset 1px 1px 5px #ccc;
  border-radius: 20px;
  background: rgba(70, 2, 52, 0.15);
}
.scroll-col::-webkit-scrollbar-thumb {
  background: #460234;
  border-radius: 10px;
  max-height: 5px;
  height: 30px;
  margin: 45px;
  padding: 30px;
}
.scroll-col::-webkit-scrollbar-thumb:hover {
  background: rgba(70, 2, 52, 0.75); 
}



.img-responsive{ display: block; max-width: 100%;}
html {
  position: absolute;
  height: 100%;
  scrollbar-width: none;
  -ms-overflow-style: none; /* IE 11 */
  width: 100%;
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body {
  overflow: auto;
  line-height: 1.6;
  height: 100%;
  scrollbar-width: none;
  scroll-behavior: smooth;
}
body, input, select, textarea, button, tspan {
 font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
hr {
  width: 100%
}
input, input:focus, select, select:focus {
  outline: none;
  border: 0;
}



/*--------------3* LINKS------------*/
a, a:focus {
  color: #064181;
  text-decoration: none;
  outline: 0;
}
a:hover {
  text-decoration: none;
  color: #333;
}




/*--------------4* TYPOGRAPHY------------*/
h1 {
  margin-bottom: 20px;
  margin-top: 0;
  font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 3.2rem);
  position: relative;
  z-index: 1;
  font-weight:normal;
}
h1 span {
}
h2 {
  color: #000;
}
h3 {
  color: #000;
  font-size: 35px;
  font-weight: 400;
  margin: 40px 0 15px 0;
  line-height:1.2;
  text-transform: uppercase;
}
h4 {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  margin: 0 0 0px 0;
  line-height:1.1;
  margin-top:20px;
}
h5 {
  color: #000;
  font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.8rem);
  font-weight: 600;
   line-height:1.1; margin-bottom:0px; margin-top:15px;
}

h5 span {
  color: #000;
  font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.4rem);
  font-weight: 400;
   line-height:1.1; margin-bottom:0px; margin-top:15px;
}

h6 {
  color: #000;
  font-size: 16px;
  font-weight: 600;
   line-height:1.1; 
   margin-bottom:0px;
   margin-top:0px;
}



b, strong {
  font-weight: 600;
  line-height: 1;
}
sup, sub {
  vertical-align: super;
  position: relative;
  top: -3px;
  font-size: 10px;
}
sub {
  top: 12px;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: 300;
  color: #4C4D4F;
  margin: 0;
  width: 100%;
  background:#fff /*#F3F4F4*/;
}
p {
  font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);
  margin-bottom: 15px;
  line-height: 1.5;
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-style: normal;
  font-weight: 300;
  color: #4C4D4F;
  margin-top: 0px;
}



ol {}

ol li {
    font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);
}

ol.letter > li {
  list-style: none;
  position: relative;
  padding-left: 28px;
}
ol.letter{list-style: lower-alpha;padding-left: 0;counter-reset: list;line-height: 1.7;}
ol.letter > li:before {
  content: "("counter(list, lower-alpha) ") ";
  counter-increment: list;
  position: absolute;
  left: 0;
}

.red-arrow{list-style: none;padding-left: 0;}
.red-arrow li{position: relative;padding-left: 30px;font-size: clamp(1.2rem, calc(1.2 / 80* 100vw), 1.6rem);}
.red-arrow li:after{content:'<<';color: #cf212b;position: absolute;left: 0;top: 0;font-weight: 600;}

.align-right {
    justify-items: self-end;
    padding: 20px;
}
/*--------------5* LAYOUT STYLES------------*/
header {
    position: relative;
}

header article {
    display: flex;
    max-width: 1770px;
    margin: 0 auto;
}

header article .logo {}

header article .header-mid-col {
    flex-basis: 50%;
    align-content: flex-end;
}

header article .nav-col {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 10px;
}

header article .menu-trigger-col {
    position: relative;
    text-align: center;
    flex-basis: 10%;
    box-sizing: border-box;
    padding: 20px;
}

header article .header-mid-col .header-top-row {}

header article .header-mid-col .header-top-row h1 {
    display: flex;
    gap: 10px;
    border-bottom: 1px solid #DC000F;
    margin-bottom: 0;
}

header article .header-mid-col .header-top-row h1 .header-heading {
    display: block;
    align-content: center;
}

header article .header-mid-col .header-top-row h1 .header-heading span {
    display: block;
}

header article .header-mid-col .header-top-row h1 big {
    color: #DC000F;
    font-size: clamp(2.8rem, calc(2.8 / 80 * 100vw), 4.2rem);
    font-weight: 600;
    align-content: center;
}

header article .header-mid-col .header-top-row h1 .header-heading span.bot {
    color: #DC000F;
    font-size: 14px;
}

header article .header-mid-col .header-top-row h1 .header-heading span.top {
    font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 2.4rem);
    line-height: 1;
    text-transform: uppercase;
    color: #000;
}

header article .nav-col a {
    padding: 5px 5px;
    align-content: center;
    height: fit-content;
    color: #000;
    font-size: 14px;
    border-right: 1px solid #ccc;
}

header article .nav-col a.active {
    background: #DC000F;
    color: #fff;
}

header article .menu-trigger-col .next-prev {
    display: flex;
    gap: 10px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}

header article .menu-trigger-col .next-prev a {
    width: 35px;
    height: 20px;
    display: block;
    background: #DC000F;
    position: relative;
    text-align: center;
}

header article .menu-trigger-col .next-prev a.prev:after {
    content: '\ef36';
    position: relative;
    font-family: 'icomoon';
    line-height: 20px;
    text-align: center;
    color: #fff;
}

header article .menu-trigger-col .next-prev a.prev:before {
    content: "";
    position: absolute;
    left: -5px;
    bottom: -5px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 5px solid #fff;
    transform: rotate(-135deg);
}

header article .menu-trigger-col .next-prev a.next:after {
    content: '\ef32';
    position: relative;
    font-family: 'icomoon';
    line-height: 20px;
    text-align: center;
    color: #fff;
}

header article .menu-trigger-col .next-prev a.next:before {
    content: "";
    position: absolute;
    right: -5px;
    top: -5px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 5px solid #fff;
    transform: rotate(45deg);
}




header article .header-mid-col .header-bot-row {
    padding: 10px 0;
}

header article .header-mid-col .header-bot-row p.breadcrumb {
    margin-bottom: 0;
}

header:after {
    content: '';
    width: calc(100% - 240px);
    border-bottom: 1px solid #000;
    bottom: 0;
    position: absolute;
}

header:before {}

header span.tiger-header-border {
    position: absolute;
    display: block;
    right: 240px;
    top: 117px;
    z-index: 10;
}

header span.tiger-header-border:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: #000;
    transform: rotate(-45deg);
    top: -2px;
    left: 5px;
    z-index: 9;
}

header span.tiger-header-border:before {
    content: '';
    position: absolute;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    background: #000;
    top: 10px;
    left: 10px;
    z-index: 9;
}

header article .menu-trigger-col a.menu-trigger {
    color: #000;
    font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 2.2rem);
    margin-top: 20px;
    display: block;
}






#back-to-top {display: none; position: fixed; width: 50px; height: 50px; bottom: 200px;	right: 30px; z-index: 99; outline: none; background-color: #EBEBED; cursor: pointer; border-radius: 50%; border: 1px solid #CF212B;}
#back-to-top:after {content: '\e941';font-family: "icomoon";position: absolute;font-size: 20px;color: #CF212B;left: 50%;top: 50%;transform: translate(-50%, -50%);}
#back-to-top:hover { background-color: #CF212B; color: #fff}
#back-to-top:hover:after { color: #fff}
	
	



footer article .row{
    flex-wrap: wrap;
    justify-content: end;
}

footer article .row .bot-head h1 {
    display: flex;
    gap: 10px;
    border-top: 1px solid #DC000F;
    margin-bottom: 0;
    padding-top: 10px;
    margin-top: 15px;
}

footer article .row .bot-head h1 .footer-heading {
    display: block;
    align-content: center;
    background: #EFEFEF;
}

footer article .row .bot-head h1 .footer-heading span {
    display: block;
}

footer article .row .bot-head h1 big {
    color: #DC000F;
    font-size: clamp(2.8rem, calc(2.8 / 80 * 100vw), 4.2rem);
    font-weight: 600;
    align-content: center;
}

footer article .row .bot-head h1 .footer-heading span.bot {
    color: #DC000F;
    font-size: 14px;
}

footer article .row .bot-head h1 .footer-heading span.top {
    font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 2.4rem);
    line-height: 1;
    text-transform: uppercase;
    color: #000;
}

footer article .row .bot-head h1 .footer-heading-right{display: block;text-align: right;margin-left: auto;}

footer article .row .bot-head h1 .footer-heading-right span { display: block; color: #000; font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.4rem);}


footer article .row .download-col {flex-basis: 35%;display: flex;}

footer article .row .forward {
    flex-basis: 45%;
    padding: 20px;
    background: #fff;
    box-sizing: border-box;
}

footer article .row .footer-logo {
    flex: 5%;
}

footer article {
    display: flex;
    max-width: 1770px;
    margin: 0 auto;
}


footer article .row .download-col .download-block {
    flex-basis: 33.33%;
    position: relative;
    padding-bottom: 45px;
}

footer article .row .download-col .download-block .link-row {
    position: absolute;
    bottom: 0;
    left: 10px;
}

footer article .row .download-col .download-block .link-row a {
    padding-left: 35px;
    display: inline-block;
    color: #000;
}

footer article .row .download-col .download-block .link-row a:after {
    content: '\efd5';
    font-family: 'icomoon';
    width: 25px;
    height: 20px;
    background: #DC000F;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 20px;
    top: 5px;
    left: 0;
    position: absolute;
    font-size: 10px;
}

footer article .row .download-col .download-block .link-row a:before {
    content: "";
    position: absolute;
    left: 20px;
    bottom: 1px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 5px solid #EFEFEF;
    transform: rotate(-220deg);
    z-index: 9;
    }



footer article .row .bot-head {
    flex-basis: 80%;
}

footer {background: #EFEFEF;box-sizing: border-box;padding: 60px;}





a.exl {
  background: transparent;
  border: solid 1px #E52E26;
  border-radius: 2px;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  margin: 5px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100px;
  float: right;
  margin-bottom: 15px;
}

a.exl span {
		background: #E52E26;
		color: #ffffff;
		display: inline-block;
		font-size: 11px;
		font-weight: 700;
		line-height: normal;
		padding: 5px 10px;
		position: relative;
		text-transform: uppercase;
		z-index: 1;
}

a.exl span:last-child {
		margin-left: -20px;
}

a.exl:before,
a.exl:after {
		background: transparent;
		border: solid 3px #E52E26;
		content: '';
		display: block;
		height: 25px;
		left: 50%;
		margin: -17px 0 0 -12px;
		position: absolute;
		top: 58%;
		/*transform:translate(-50%,-50%);*/
		width: 15px;
}

a.exl:hover:before,
a.exl:hover:after {
		background: #F9F2EB;
}
/*a:before{transform:translate(-30%,-60%);}*/

a.exl:before {
		margin: -23px 0 0 -5px;
}

a.exl:hover {border-color: #E52E26;}

a.exl:active {
		background: #dae0e8;
		box-shadow: inset 0 2px 2px rgba(0, 0, 0, .25);
}

a.exl span:first-child {
		display: none;
}

a.exl:hover span:first-child {
		display: inline-block;
}

a.exl:hover span:last-child {
		display: none;
}

a.exl:last-of-type {
}

.buttons {
    display: block;
    position: relative;
    min-height: 70px;
    margin-bottom: 40px;
    margin-top: -40px;
}

.graph-trigger span {
    background: #E52E26;
    color: #ffffff;
    display: none;
    font-size: 11px;
    font-weight: 700;
    line-height: normal;
    padding: 5px 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.graph-trigger:hover span {
    display: inline-block;
    cursor: pointer;
}








/*--------------6* MISC RESETS------------*/
.center-block, .obj-c {
  display: block;
  margin: 0 auto;


  text-align: center;
  max-width: 100%;
}
.img-responsive{ max-width: 100%}







/*--------------7* PAGE STYLES------------*/ 
section article {
    max-width: 1660px;
    padding: 0 90px;
    margin: 0 auto;
    position: relative;
}
nav {
    position: relative;
    background: #fff;
    z-index: 9;
    width: 100%;
    top: 0;
    display: none;
}

nav article {
    max-width: 1660px;
    padding: 0 90px;
    margin: 0 auto;
    position: relative;
    background: #fff;
}

nav .nav-row {}
nav .nav-row {
    display: flex;
    position: relative;
}
nav .nav-row .nav-col {
    flex-basis: 25%;
    padding: 0 2px;
    box-sizing: border-box;
}

nav .nav-row .nav-col h4 {
    margin: 0;
    padding: 30px 10px;
    color: #E52E26;
    font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.6rem);
    min-height: 35px;
}

nav .nav-row .nav-col ul.nav-list {
    list-style: none;
    padding: 15px 10px;
    height: 399px;
    display: block;
    background: #edeeed;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

nav .nav-row .nav-col ul.nav-list li {
    font-size: clamp(1.0rem, calc(1.0 / 80 * 100vw), 1.2rem);
    position: relative;
    line-height: 15px;
    padding-bottom: 14px;
    padding-top: 5px;
}
nav .nav-row .nav-col ul.nav-list li a{
 color: #000;}


/*--------------7.1* HOME LAYOUT------------*/
.home-download-block {
    position: absolute;
    bottom: 40%;
    left: 5%;
}

section.home-top-banner {
    position: relative;
}


.home-download-block h4 {
    background: #DC000F;
    color: #fff;
    padding: 5px 10px;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 10px;
}

section.home-top-banner .heading-row {
    position: absolute;
    width: 100%;
    bottom: 7%;
    display: flex;
    background: rgba(255, 255, 255, 0.9);
    padding: 30px 4%;
    left: 0;
    right: 0;
    box-sizing: border-box;
    justify-content: space-between;
}

section.home-top-banner .heading-row .left-col {
    flex-basis: 85%;
}

section.home-top-banner .heading-row .left-col h1 {
    display: flex;
    gap: 0;
    margin-bottom: 0;
    flex-wrap: wrap;
}

section.home-top-banner .heading-row .left-col h1 .cont {
    display: block;
    align-content: center;
}

section.home-top-banner .heading-row .left-col h1 .cont span.top {
    font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 2.4rem);
    line-height: 1;
    text-transform: uppercase;
    color: #000;
}

section.home-top-banner .heading-row .left-col h1 .cont span.bottom {
    background: #DC000F;
    color: #fff;
    font-size: 14px;
    display: block;
    padding: 5px;
    max-width: fit-content;
    padding: 5px 30px;
    position: relative;
}

section.home-top-banner .heading-row .left-col h1 .cont span.bottom:after{    content: "";
    position: absolute;
    right: -10px;
    bottom: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    transform: rotate(-225deg);
    z-index: 9;}


section.home-top-banner .heading-row .left-col h1 big {
    color: #DC000F;
    font-size: clamp(2.8rem, calc(2.8 / 80 * 100vw), 4.2rem);
    font-weight: 600;
    align-content: center;
    flex-basis: 100%;
    line-height: 1;
}

section.home-top-banner .heading-row .logo-col {}

section.home-top-banner .heading-row .logo-col img {
    margin-top: -72%;
}

.home-download-block .link-row {
    position: relative;
    margin-bottom: 10px;
}

.home-download-block .link-row a {
    padding-left: 35px;
    display: inline-block;
    color: #000;
    position: relative;
    font-size: 13px;
}


.home-download-block .link-row a:before {
    content: "";
    position: absolute;
    left: 20px;
    bottom: -9px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 5px solid #EFEFEF;
    transform: rotate(-225deg);
    z-index: 9;
}

.home-download-block .link-row a:after{

content: '\efd5';
    font-family: 'icomoon';
    width: 25px;
    height: 20px;
    background: #DC000F;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 20px;
    top: 5px;
    left: 0;
    position: absolute;
    font-size: 10px;
    
}

.home-download-block h4:before {
    content: "";
    position: absolute;
    right: -10px;
    bottom: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #F2DFCE;
    transform: rotate(-225deg);
    z-index: 9;
}

.home-download-block .webcast-row {
 position: relative;
margin-bottom: 10px;
    
}


.home-download-block .webcast-row a {
    padding-left: 35px;
    display: inline-block;
    color: #000;
    position: relative;
    font-size: 13px;
}


.home-download-block .webcast-row a:before {
    content: "";
    position: absolute;
    left: 20px;
    bottom: -10px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom: 5px solid #EFEFEF;
    transform: rotate(-225deg);
    z-index: 9;
}

.home-download-block .webcast-row a:after{
	content: '\e8c7';
    font-family: 'icomoon';
    width: 25px;
    height: 20px;
    background: #DC000F;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 20px;
    top: 5px;
    left: 0;
    position: absolute;
    font-size: 10px;
    
}

section.home-top-banner .heading-row .left-col h1 big:after {
    content: '';
    width: calc(109% + 140px);
    border-bottom: 1px solid #000;
    bottom: 39px;
    left: -5%;
    position: absolute;
}



section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border {
    position: absolute;
    display: block;
    left: calc(100% + 234px);
    bottom: 0;
}

section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100px;
    background: #000;
    transform: rotate(38deg);
    top: -129px;
    left: -4px;
    z-index: 9;
}

section.home-top-banner .heading-row .left-col h1 big .tiger-banner-border:before {
    content: '';
    position: absolute;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    background: #000;
    top: -122px;
    left: 26px;
    z-index: 9;
}









.tiger-box{position: relative;margin-top: 30px;}
	.tiger-box .tiger-box-border{position: absolute;display: block;height: calc(100% - 20px);width: 2px;background: #CF2026;left: -15px;bottom: 0;}
	.tiger-box .tiger-box-border:after{ position: absolute;}
	
	
.heading-bar-tl {
  background: #cf2026;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  position: relative;
}	

.heading-bar-tl::after {
  content: "";
  position: absolute;
  left: -20px;
  top: -20px;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-bottom: 20px solid #fff;
  transform: rotate(-45deg);
}
	

.tiger-box .heading-bar-tl h2 {
    margin: 0;
    font-weight: 600;
    color: #fff;
    font-size: 20px;
}

.tiger-box .content-box {
    padding: 35px;
    background: #EFEFEF;
    height: 450px;
    box-sizing: border-box;
    overflow-y: scroll;
}

.tiger-box .content-box p {
    margin-top: 0;
}

.tiger-box .tiger-box-border:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 30px;
    background: #CF2026;
    transform: rotate(45deg);
    top: -25px;
    left: 10px;
    z-index: 9;
}

.tiger-box .tiger-box-border:before {
    content: '';
    position: absolute;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: #CF2026;
    top: -25px;
    left: 16px;
    z-index: 9;
}




section.prep {}

section.prep .prep-row {
    display: flex;
    gap: 50px;
    margin-bottom: 30px;
}

section.prep .prep-row .prep-trig-col {
    flex-basis: 50%;
    padding-top: 30px;
}

section.prep .prep-row .tiger-box {
    flex-basis: 50%;
}

section.prep .prep-row .prep-trig-col h4 {
    font-size: clamp(1.8rem, calc(1.8 / 80 * 100vw), 3.4rem);
    margin-bottom: 30px;
}

section.prep .prep-row .prep-trig-col .prep-trig-block {}

section.prep .prep-row .prep-trig-col .prep-trig-block .prep-trig {
    font-size: 17px;
    margin-bottom: 16px;
    position: relative;
    padding-left: 20px;
    cursor: pointer;
}

section.prep .prep-row .prep-trig-col .prep-trig-block .prep-trig.active:after {
    content: '\ef32';
    position: relative;
    font-family: 'icomoon';
    text-align: center;
    color: #000;
    font-size: 16px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

section.prep .prep-row .prep-trig-col .prep-trig-block .prep-trig.active:before {
    content: '';
    left: -125px;
    position: absolute;
    width: 129px;
    border-bottom: 2px solid #000;
    top: 50%;
    transform: translateY(calc(-50% + -1px));
    height: 0;
}

















/*--------------7.1* FLEX LAYOUT------------*/
/* Basic Grid Container */
.row {
    display: flex;
    gap: 10px;
    margin: 0 auto;
    width: 100%;
}

/* Column Widths */
.col-10 {  flex-basis: 10%;}
.col-20 {  flex-basis: 20%;}
.col-25 {  flex-basis: 25%;}
.col-30 {  flex-basis: 30%;}
.col-33 {  flex-basis: 33.33%;}
.col-40 {  flex-basis: 40%;}
.col-50 {  flex-basis: 50%;}
.col-60 {  flex-basis: 60%;}
.col-66 {  flex-basis: 66.66%;}
.col-70 {  flex-basis: 70%;}
.col-75 {  flex-basis: 75%;}
.col-80 {  flex-basis: 80%;}
.col-90 {  flex-basis: 90%;}
.col-full {  flex-basis: 100%;}

.gap-10 {  gap: 10px;}
.gap-15 {  gap: 20px;}
.gap-20 {  gap: 20px;}
.gap-25 {  gap: 20px;}
.gap-30 {  gap: 30px;}
.gap-40 {  gap: 40px;}
.gap-50 {  gap: 50px;}
.gap-60 {  gap: 60px;}
.gap-70 {  gap: 70px;}
.gap-80 {  gap: 80px;}
.gap-90 {  gap: 90px;}
.gap-100 {  gap: 100px;}



/*--------------8* SWITCH COLOURS------------*/
.switch-white{ color: #fff!important}
.switch-black{ color: #000!important}
.switch-red{ color: #DC000F!important}


/*--------9* FONT-WEIGHT RESETS----------*/

.B100 { font-weight: 100!important;}
.B200 { font-weight: 200!important;}
.B300 { font-weight: 300!important;}
.B400 { font-weight: 400!important;}
.B500 { font-weight: 500!important;}
.B600 { font-weight: 600!important;}



/*-----------10* PADDING RESETS------------*/
.no-padding  { padding: 0 !important;}
.no-paddingT { padding-top: 0 !important;}
.no-paddingB { padding-bottom: 0 !important;}
.no-paddingL { padding-left: 0 !important;}
.no-paddingR { padding-right: 0 !important;}
.padding-60  { padding: 60px !important;}
.padding-60L { padding-left: 60px !important;}
.padding-60R { padding-right: 60px !important;}
.padding-60T { padding-top: 60px !important;}
.padding-60B { padding-bottom: 60px !important;}
.padding-50  { padding: 50px !important;}
.padding-50L { padding-left: 50px !important;}
.padding-50R { padding-right: 50px !important;}
.padding-50T { padding-top: 50px !important;}
.padding-50B { padding-bottom: 50px !important;}
.padding-40  { padding: 40px !important;}
.padding-40L { padding-left: 40px !important;}
.padding-40R { padding-right: 40px !important;}
.padding-40T { padding-top: 40px !important;}
.padding-40B { padding-bottom: 40px !important;}
.padding-30  { padding: 30px !important;}
.padding-30L { padding-left: 30px !important;}
.padding-30R { padding-right: 30px !important;}
.padding-30T { padding-top: 30px !important;}
.padding-30B { padding-bottom: 30px !important;}
.padding-25  { padding: 25px !important;}
.padding-25L { padding-left: 25px !important;}
.padding-25R { padding-right: 25px !important;}
.padding-25T { padding-top: 25px !important;}
.padding-25B { padding-bottom: 25px !important;}
.padding-20  { padding: 20px !important;}
.padding-20L { padding-left: 20px !important;}
.padding-20R { padding-right: 20px !important;}
.padding-20T { padding-top: 20px !important;}
.padding-20B { padding-bottom: 20px !important;}
.padding-15  { padding: 15px !important;}
.padding-15L { padding-left: 15px !important;}
.padding-15R { padding-right: 15px !important;}
.padding-15T { padding-top: 15px !important;}
.padding-15B { padding-bottom: 15px !important;}
.padding-10  { padding: 10px !important;}
.padding-10L { padding-left: 10px !important;}
.padding-10R { padding-right: 10px !important;}
.padding-10T { padding-top: 10px !important;}
.padding-10B { padding-bottom: 10px !important;}
.padding-5   { padding: 5px !important;}
.padding-5L  { padding-left: 5px !important;}
.padding-5R  { padding-right: 5px !important;}
.padding-5T  { padding-top: 5px !important;}
.padding-5B  { padding-bottom: 5px !important;}





/*------------11* MARGIN RESETS-------------*/
.no-margin  {margin: 0 !important;padding: 0;}
.no-marginT { margin-top: 0 !important;}
.no-marginB { margin-bottom: 0 !important;}
.no-marginL { margin-left: 0 !important;}
.no-marginR { margin-right: 0 !important;}
.margin-60  { margin: 60px !important;}
.margin-60L { margin-left: 60px !important;}
.margin-60R { margin-right: 60px !important;}
.margin-60T { margin-top: 60px !important;}
.margin-60B { margin-bottom: 60px !important;}
.margin-50  { margin: 50px !important;}
.margin-50L { margin-left: 50px !important;}
.margin-50R { margin-right: 50px !important;}
.margin-50T { margin-top: 50px !important;}
.margin-50B { margin-bottom: 50px !important;}
.margin-40  { margin: 40px !important;}
.margin-40L { margin-left: 40px !important;}
.margin-40R { margin-right: 40px !important;}
.margin-40T { margin-top: 40px !important;}
.margin-40B { margin-bottom: 40px !important;}
.margin-30  { margin: 30px !important;}
.margin-30L { margin-left: 30px !important;}
.margin-30R { margin-right: 30px !important;}
.margin-30T { margin-top: 30px !important;}
.margin-30B { margin-bottom: 30px !important;}
.margin-25  { margin: 25px !important;}
.margin-25L { margin-left: 25px !important;}
.margin-25R { margin-right: 25px !important;}
.margin-25T { margin-top: 25px !important;}
.margin-25B { margin-bottom: 25px !important;}
.margin-20  { margin: 20px !important;}
.margin-20L { margin-left: 20px !important;}
.margin-20R { margin-right: 20px !important;}
.margin-20T { margin-top: 20px !important;}
.margin-20B { margin-bottom: 20px !important;}
.margin-15  { margin: 15px !important;}
.margin-15L { margin-left: 15px !important;}
.margin-15R { margin-right: 15px !important;}
.margin-15T { margin-top: 15px !important;}
.margin-15B { margin-bottom: 15px !important;}
.margin-10  { margin: 10px !important;}
.margin-10L { margin-left: 10px !important;}
.margin-10R { margin-right: 10px !important;}
.margin-10T { margin-top: 10px !important;}
.margin-10B { margin-bottom: 10px !important;}
.margin-5   { margin: 5px !important;}
.margin-5L  { margin-left: 5px !important;}
.margin-5R  { margin-right: 5px !important;}
.margin-5T  { margin-top: 5px !important;}
.margin-5B  { margin-bottom: 5px !important;}


/*--------------11* FOOTER------------*/





/*--------------12* ACCORDION------------*/







